Subject: Re: BOOT_TARGET pImage & uImage ???

From: Steven Scholz <[email-masked]>
Date: Thu, 18 Sep 2003 13:09:09 +0200

Tom Rini wrote:

> On Mon, Sep 15, 2003 at 12:16:29PM +0200, Steven Scholz wrote:
>
>
>>is the there any particular reason why the BOOT_TARGETS "pImage" and
>>"uImage" for
>>the famous boot loader PPCBoot and its successor U-Boot are still not
>>supported.
>>Neither by linux_2_4_devel. Nor by the vanilla.
>
>
> For a third time:
> http://www.geocrawler.com/archives/3/8358/2002/11/0/10241415/

I have to admit that I don't understand what you're describing there. I am afraid
nobody else did. Otherwise someone would realized it by now...

Sorry though.

Steven

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/